if "%BGIPN_NETFLOW_HOME%" == "" set BGIPN_NETFLOW_HOME=.

cd %BGIPN_NETFLOW_HOME%
set CLASSPATH=%BGIPN_NETFLOW_HOME%;%BGIPN_NETFLOW_HOME%/lib/*

java -Dlog.dir.path=log/ -Dlog4j.configuration=data/log4j-collector.xml -Xmx256m -cp %CLASSPATH% bitel.billing.server.netflow.ipn.Collector %1 %2 %3 %4 %5 %6